<Subsumption>
  <Subactivity ID="f5b3094a-12d8-45b4-bb58-ecf1db7ed6e4" Index="11" Name="GreetingsToPlayer" Renamable="True" Deletable="True" ReadOnly="False" SiblingLinkage="False" Priority="0" Resumable="False" FunctionType="Function" PossibleFunctionID="00000000-0000-0000-0000-000000000000" RelativeProbabilityFunctionID="00000000-0000-0000-0000-000000000000" GridSize="35" CameraScale="1" DefaultWidth="0" Cooldown="0">
    <Tags />
    <CameraPos X="989" Y="915" />
    <DisplayGridSize Width="4000" Height="4000" />
    <Variables>
      <Variable ID="3ea45623-3ce6-4bc4-85f3-3bd9bf3e5fa2" Index="0" Name="To" Renamable="True" Deletable="True" ReadOnly="False" SiblingLinkage="False" Type="Object" VariableTypeID="d30a0a9e-6850-4acd-ac38-60dcfc8a6c3c" StorageType="Normal" DataSource="Subsumption" Overloadable="False" Exportable="False" LoadOnce="False" Shared="False" Hint="" UpdateMethod="Manual" ParameterType="Input" EventParameter="False" Attribute="False" AllowExplicitValues="True" AllowEditing="True" MinValue="0" MaxValue="1" ValueChangePerSecond="0.001">
        <Tags />
      </Variable>
      <Variable ID="df03709a-5397-4361-9643-d3e8a4477921" Index="1" Name="To_NPC" Renamable="True" Deletable="True" ReadOnly="False" SiblingLinkage="False" Type="NPC" VariableTypeID="21b2be94-333c-4234-afa3-9d8723b5b73c" StorageType="Normal" DataSource="Subsumption" Overloadable="False" Exportable="False" LoadOnce="False" Shared="False" Hint="" UpdateMethod="Manual" ParameterType="None" EventParameter="False" Attribute="False" AllowExplicitValues="True" AllowEditing="True" MinValue="0" MaxValue="1" ValueChangePerSecond="0.001">
        <Tags />
        <Variables>
          <Variable ID="df03709a-5397-4361-9643-d3e8a4477921,523262d0-a1b5-4da0-9f4c-1625b3ede15b" Index="0" Name="Reputation" Renamable="False" Deletable="False" ReadOnly="False" SiblingLinkage="False" Type="Reputation" VariableTypeID="7638eb68-5fc5-4443-93d9-7c90b2d7ecfa" StorageType="Persistent" DataSource="Subsumption" Overloadable="False" Exportable="False" LoadOnce="False" Shared="False" Hint="" UpdateMethod="Manual" ParameterType="None" EventParameter="False" Attribute="True" AllowExplicitValues="True" AllowEditing="True" MinValue="0" MaxValue="1" ValueChangePerSecond="0.001">
            <Tags />
          </Variable>
          <Variable ID="df03709a-5397-4361-9643-d3e8a4477921,037f73d6-dba5-4f2e-9f5a-bfeee5c79690" Index="1" Name="Virtue" Renamable="False" Deletable="False" ReadOnly="False" SiblingLinkage="False" Type="Reputation" VariableTypeID="7638eb68-5fc5-4443-93d9-7c90b2d7ecfa" StorageType="Persistent" DataSource="Subsumption" Overloadable="False" Exportable="False" LoadOnce="False" Shared="False" Hint="" UpdateMethod="Manual" ParameterType="None" EventParameter="False" Attribute="True" AllowExplicitValues="True" AllowEditing="True" MinValue="0" MaxValue="1" ValueChangePerSecond="0.001">
            <Tags />
          </Variable>
          <Variable ID="df03709a-5397-4361-9643-d3e8a4477921,eb25aa3b-eaa0-4ee2-a7db-69128d82af3e" Index="2" Name="Sustenance" Renamable="False" Deletable="False" ReadOnly="False" SiblingLinkage="False" Type="Reputation" VariableTypeID="7638eb68-5fc5-4443-93d9-7c90b2d7ecfa" StorageType="Persistent" DataSource="Subsumption" Overloadable="False" Exportable="False" LoadOnce="False" Shared="False" Hint="" UpdateMethod="Manual" ParameterType="None" EventParameter="False" Attribute="True" AllowExplicitValues="True" AllowEditing="True" MinValue="0" MaxValue="1" ValueChangePerSecond="0.001">
            <Tags />
          </Variable>
          <Variable ID="df03709a-5397-4361-9643-d3e8a4477921,601a655d-6ec4-44e0-8633-1db123866baa" Index="3" Name="WantedLevel" Renamable="False" Deletable="False" ReadOnly="False" SiblingLinkage="False" Type="Reputation" VariableTypeID="7638eb68-5fc5-4443-93d9-7c90b2d7ecfa" StorageType="Persistent" DataSource="Subsumption" Overloadable="False" Exportable="False" LoadOnce="False" Shared="False" Hint="" UpdateMethod="Manual" ParameterType="None" EventParameter="False" Attribute="True" AllowExplicitValues="True" AllowEditing="True" MinValue="0" MaxValue="1" ValueChangePerSecond="0.001">
            <Tags />
          </Variable>
          <Variable ID="df03709a-5397-4361-9643-d3e8a4477921,bbd64e75-a17c-4408-bb1e-55c7b84654c7" Index="4" Name="ScheduleTags" Renamable="False" Deletable="False" ReadOnly="True" SiblingLinkage="False" Type="TagSelector" VariableTypeID="ae412363-8082-4063-a573-fd6fa42c8745" StorageType="Normal" DataSource="Subsumption" Overloadable="False" Exportable="False" LoadOnce="False" Shared="False" Hint="" UpdateMethod="Manual" ParameterType="None" EventParameter="False" Attribute="True" AllowExplicitValues="True" AllowEditing="True" MinValue="0" MaxValue="1" ValueChangePerSecond="0.001">
            <Tags />
          </Variable>
          <Variable ID="df03709a-5397-4361-9643-d3e8a4477921,d2e62e1d-a8d7-4a2d-a130-2b2753d78939" Index="5" Name="ScheduleLoadoutTags" Renamable="False" Deletable="False" ReadOnly="False" SiblingLinkage="False" Type="TagSelector" VariableTypeID="ae412363-8082-4063-a573-fd6fa42c8745" StorageType="Normal" DataSource="Subsumption" Overloadable="False" Exportable="False" LoadOnce="False" Shared="False" Hint="" UpdateMethod="Manual" ParameterType="None" EventParameter="False" Attribute="True" AllowExplicitValues="True" AllowEditing="True" MinValue="0" MaxValue="1" ValueChangePerSecond="0.001">
            <Tags />
          </Variable>
          <Variable ID="df03709a-5397-4361-9643-d3e8a4477921,ca0bda59-09a7-4912-972e-1c064f878b27" Index="6" Name="Reliability" Renamable="False" Deletable="False" ReadOnly="False" SiblingLinkage="False" Type="Reputation" VariableTypeID="7638eb68-5fc5-4443-93d9-7c90b2d7ecfa" StorageType="Persistent" DataSource="Subsumption" Overloadable="False" Exportable="False" LoadOnce="False" Shared="False" Hint="" UpdateMethod="Manual" ParameterType="None" EventParameter="False" Attribute="True" AllowExplicitValues="True" AllowEditing="True" MinValue="0" MaxValue="1" ValueChangePerSecond="0.001">
            <Tags />
          </Variable>
          <Variable ID="df03709a-5397-4361-9643-d3e8a4477921,179041fa-8580-4549-9e6b-3a59f5dd46c2" Index="7" Name="Fatigue" Renamable="False" Deletable="False" ReadOnly="False" SiblingLinkage="False" Type="Reputation" VariableTypeID="7638eb68-5fc5-4443-93d9-7c90b2d7ecfa" StorageType="Persistent" DataSource="Subsumption" Overloadable="False" Exportable="False" LoadOnce="False" Shared="False" Hint="" UpdateMethod="Manual" ParameterType="None" EventParameter="False" Attribute="True" AllowExplicitValues="True" AllowEditing="True" MinValue="0" MaxValue="1" ValueChangePerSecond="0.001">
            <Tags />
          </Variable>
          <Variable ID="df03709a-5397-4361-9643-d3e8a4477921,8f1f5db2-217f-47bf-8ccd-98db056136ed" Index="8" Name="Morale" Renamable="False" Deletable="False" ReadOnly="False" SiblingLinkage="False" Type="Reputation" VariableTypeID="7638eb68-5fc5-4443-93d9-7c90b2d7ecfa" StorageType="Persistent" DataSource="Subsumption" Overloadable="False" Exportable="False" LoadOnce="False" Shared="False" Hint="" UpdateMethod="Manual" ParameterType="None" EventParameter="False" Attribute="True" AllowExplicitValues="True" AllowEditing="True" MinValue="0" MaxValue="1" ValueChangePerSecond="0.001">
            <Tags />
          </Variable>
          <Variable ID="df03709a-5397-4361-9643-d3e8a4477921,5c8aacce-6214-4bd6-b481-a0303b1cb849" Index="9" Name="Hygiene" Renamable="False" Deletable="False" ReadOnly="False" SiblingLinkage="False" Type="Reputation" VariableTypeID="7638eb68-5fc5-4443-93d9-7c90b2d7ecfa" StorageType="Persistent" DataSource="Subsumption" Overloadable="False" Exportable="False" LoadOnce="False" Shared="False" Hint="" UpdateMethod="Manual" ParameterType="None" EventParameter="False" Attribute="True" AllowExplicitValues="True" AllowEditing="True" MinValue="0" MaxValue="1" ValueChangePerSecond="0.001">
            <Tags />
          </Variable>
          <Variable ID="df03709a-5397-4361-9643-d3e8a4477921,6716fe6d-cba1-4fb1-b7c6-4dc385220d44" Index="10" Name="InterPersonalStanding" Renamable="False" Deletable="False" ReadOnly="False" SiblingLinkage="False" Type="Reputation" VariableTypeID="7638eb68-5fc5-4443-93d9-7c90b2d7ecfa" StorageType="Persistent" DataSource="Subsumption" Overloadable="False" Exportable="False" LoadOnce="False" Shared="False" Hint="" UpdateMethod="Manual" ParameterType="None" EventParameter="False" Attribute="True" AllowExplicitValues="True" AllowEditing="True" MinValue="0" MaxValue="1" ValueChangePerSecond="0.001">
            <Tags />
          </Variable>
          <Variable ID="df03709a-5397-4361-9643-d3e8a4477921,8f89fd3e-b65a-4500-8bf6-d5d4a1dfe3b0" Index="11" Name="HasMet_Eckhart" Renamable="False" Deletable="False" ReadOnly="False" SiblingLinkage="False" Type="Boolean" VariableTypeID="ce01233f-41d3-4448-89c4-8977bcc93968" StorageType="Normal" DataSource="Subsumption" Overloadable="False" Exportable="False" LoadOnce="False" Shared="False" Hint="" UpdateMethod="Manual" ParameterType="None" EventParameter="False" Attribute="True" AllowExplicitValues="True" AllowEditing="True" MinValue="0" MaxValue="1" ValueChangePerSecond="0.001">
            <Tags />
          </Variable>
          <Variable ID="df03709a-5397-4361-9643-d3e8a4477921,902e44d8-56bd-4cb9-ae4e-c3f9df2a7b7d" Index="12" Name="HasMet_Ruto" Renamable="False" Deletable="False" ReadOnly="False" SiblingLinkage="False" Type="Boolean" VariableTypeID="ce01233f-41d3-4448-89c4-8977bcc93968" StorageType="Normal" DataSource="Subsumption" Overloadable="False" Exportable="False" LoadOnce="False" Shared="False" Hint="" UpdateMethod="Manual" ParameterType="None" EventParameter="False" Attribute="True" AllowExplicitValues="True" AllowEditing="True" MinValue="0" MaxValue="1" ValueChangePerSecond="0.001">
            <Tags />
          </Variable>
          <Variable ID="df03709a-5397-4361-9643-d3e8a4477921,a0d819ac-7106-4f9e-866e-c21a6f250aa1" Index="13" Name="AssignedAttackTarget" Renamable="False" Deletable="False" ReadOnly="False" SiblingLinkage="False" Type="Object" VariableTypeID="d30a0a9e-6850-4acd-ac38-60dcfc8a6c3c" StorageType="Normal" DataSource="Subsumption" Overloadable="False" Exportable="False" LoadOnce="False" Shared="False" Hint="" UpdateMethod="Manual" ParameterType="None" EventParameter="False" Attribute="True" AllowExplicitValues="True" AllowEditing="True" MinValue="0" MaxValue="1" ValueChangePerSecond="0.001">
            <Tags />
          </Variable>
          <Variable ID="df03709a-5397-4361-9643-d3e8a4477921,c679a68e-132b-4d8b-9ff1-10c8bf8fb75a" Index="14" Name="AssignedDefendArea" Renamable="False" Deletable="False" ReadOnly="False" SiblingLinkage="False" Type="Object" VariableTypeID="d30a0a9e-6850-4acd-ac38-60dcfc8a6c3c" StorageType="Normal" DataSource="Subsumption" Overloadable="False" Exportable="False" LoadOnce="False" Shared="False" Hint="" UpdateMethod="Manual" ParameterType="None" EventParameter="False" Attribute="True" AllowExplicitValues="True" AllowEditing="True" MinValue="0" MaxValue="1" ValueChangePerSecond="0.001">
            <Tags />
          </Variable>
          <Variable ID="df03709a-5397-4361-9643-d3e8a4477921,f859c6fc-bc17-4a07-a615-85fc3b51902d" Index="15" Name="AssignedDefendTarget" Renamable="False" Deletable="False" ReadOnly="False" SiblingLinkage="False" Type="Object" VariableTypeID="d30a0a9e-6850-4acd-ac38-60dcfc8a6c3c" StorageType="Normal" DataSource="Subsumption" Overloadable="False" Exportable="False" LoadOnce="False" Shared="False" Hint="" UpdateMethod="Manual" ParameterType="None" EventParameter="False" Attribute="True" AllowExplicitValues="True" AllowEditing="True" MinValue="0" MaxValue="1" ValueChangePerSecond="0.001">
            <Tags />
          </Variable>
          <Variable ID="df03709a-5397-4361-9643-d3e8a4477921,5bf2da95-5a32-475e-ada8-63992f130384" Index="16" Name="EnemiesForCommunication" Renamable="False" Deletable="False" ReadOnly="False" SiblingLinkage="False" Type="Object" VariableTypeID="d30a0a9e-6850-4acd-ac38-60dcfc8a6c3c" StorageType="Normal" DataSource="Subsumption" Overloadable="False" Exportable="False" LoadOnce="False" Shared="False" Hint="" UpdateMethod="Manual" ParameterType="None" EventParameter="False" Attribute="True" AllowExplicitValues="True" AllowEditing="True" MinValue="0" MaxValue="1" ValueChangePerSecond="0.001">
            <Tags />
          </Variable>
          <Variable ID="df03709a-5397-4361-9643-d3e8a4477921,98c5306c-2d56-4289-ad61-c12f247c878d" Index="17" Name="FriendliesForCommunication" Renamable="False" Deletable="False" ReadOnly="False" SiblingLinkage="False" Type="Object" VariableTypeID="d30a0a9e-6850-4acd-ac38-60dcfc8a6c3c" StorageType="Normal" DataSource="Subsumption" Overloadable="False" Exportable="False" LoadOnce="False" Shared="False" Hint="" UpdateMethod="Manual" ParameterType="None" EventParameter="False" Attribute="True" AllowExplicitValues="True" AllowEditing="True" MinValue="0" MaxValue="1" ValueChangePerSecond="0.001">
            <Tags />
          </Variable>
        </Variables>
      </Variable>
    </Variables>
    <TermManager Expression="" SearchMode="RangeOnly" SearchDistance="40">
      <Terms />
    </TermManager>
    <RequiredEvents />
    <SecondarySubactivityPermissions />
    <Comments>
      <Comment>
        <ClassType>CosmeticControlTextNode</ClassType>
        <BackgroundColor>4048D1CC</BackgroundColor>
        <DisplayArea X="1225" Y="910" Width="747" Height="601" />
        <HintText />
        <Sticky>False</Sticky>
        <Text>Setup for when reputation works</Text>
        <ForegroundColor>FF000000</ForegroundColor>
        <Font Name="Verdana" Style="Regular" Size="20" DeriveFontHeightFromRect="False" Alignment="LeftTop" />
      </Comment>
    </Comments>
    <Tasks>
      <Task ID="e780c0ef-f7e9-46ed-9e65-99990c4ed21f" Index="0" Name="Task_000" Renamable="True" Deletable="True" ReadOnly="False" SiblingLinkage="False" Archetype="e005de61-7d6e-460f-b963-109bac1a4b56" CustomWidth="0" ThreadParentVariable="00000000-0000-0000-0000-000000000000">
        <Tags />
        <Position X="665" Y="630" />
        <Links Success="a9849928-e942-4cd5-b146-ad5ea3b013d5" />
        <Variables />
      </Task>
      <Task ID="8bd1cc65-2767-4122-9fdd-6182e3a26cba" Index="1" Name="Task_002" Renamable="True" Deletable="True" ReadOnly="False" SiblingLinkage="False" FunctionArchetype="ac55bcff-dcb6-484c-afe1-a2eabfca9ad4" CustomWidth="411" ThreadParentVariable="00000000-0000-0000-0000-000000000000">
        <Tags />
        <Position X="595" Y="1785" />
        <Links />
        <Variables>
          <Variable ID="8f670630-3203-4056-be4f-599a09285bd2" Value="GreetingPositive" Type="Explicit" />
          <Variable ID="6c8946c7-d704-4801-b662-926e49efc094" Value="PersonalWildline" Type="Explicit" />
          <Variable ID="bace07c2-7d18-4b79-8fed-3805890ec762" Value="1" Type="Explicit" />
          <Variable ID="152e4497-bb4b-41c0-b36f-73cae359dd7c" Value="3ea45623-3ce6-4bc4-85f3-3bd9bf3e5fa2" VariableName="To" />
        </Variables>
      </Task>
      <Task ID="01e320e4-b51f-4457-af3f-a9216ddda8ff" Index="2" Name="Task_003" Renamable="True" Deletable="True" ReadOnly="False" SiblingLinkage="False" Archetype="027a6348-813b-48ba-89de-78395908e84c" CustomWidth="316" ThreadParentVariable="00000000-0000-0000-0000-000000000000">
        <Tags />
        <Position X="1260" Y="1155" />
        <Links Success="8bd1cc65-2767-4122-9fdd-6182e3a26cba" Failure="37c2c9f8-b7ce-4b52-b330-089a715b86ef" />
        <Variables>
          <Variable ID="9e37149d-d088-46bf-9a5b-73cbbfb8333a" Value="df03709a-5397-4361-9643-d3e8a4477921,523262d0-a1b5-4da0-9f4c-1625b3ede15b" VariableName="To_NPC.Reputation" />
        </Variables>
      </Task>
      <Task ID="0456fae5-56b1-419b-a913-3667a018f2ab" Index="3" Name="Task_004" Renamable="True" Deletable="True" ReadOnly="False" SiblingLinkage="False" Archetype="54f2f519-965e-4f8b-9914-6a16616dedce" CustomWidth="0" ThreadParentVariable="00000000-0000-0000-0000-000000000000">
        <Tags />
        <Position X="1470" Y="980" />
        <Links Success="01e320e4-b51f-4457-af3f-a9216ddda8ff" />
        <Variables>
          <Variable ID="c139f661-d108-4a47-bbc4-2acc53133abe" Value="df03709a-5397-4361-9643-d3e8a4477921" VariableName="To_NPC" />
          <Variable ID="ae45e16f-cc80-461c-ac33-d2775634828e" Value="3ea45623-3ce6-4bc4-85f3-3bd9bf3e5fa2" VariableName="To" />
        </Variables>
      </Task>
      <Task ID="e5b7aa0b-2ad9-431d-8b2b-37f5adc0e518" Index="4" Name="Task_005" Renamable="True" Deletable="True" ReadOnly="False" SiblingLinkage="False" FunctionArchetype="ac55bcff-dcb6-484c-afe1-a2eabfca9ad4" CustomWidth="411" ThreadParentVariable="00000000-0000-0000-0000-000000000000">
        <Tags />
        <Position X="1050" Y="1785" />
        <Links />
        <Variables>
          <Variable ID="8f670630-3203-4056-be4f-599a09285bd2" Value="GreetingNeutral" Type="Explicit" />
          <Variable ID="6c8946c7-d704-4801-b662-926e49efc094" Value="PersonalWildline" Type="Explicit" />
          <Variable ID="bace07c2-7d18-4b79-8fed-3805890ec762" Value="1" Type="Explicit" />
          <Variable ID="152e4497-bb4b-41c0-b36f-73cae359dd7c" Value="3ea45623-3ce6-4bc4-85f3-3bd9bf3e5fa2" VariableName="To" />
        </Variables>
      </Task>
      <Task ID="05ed9b6d-4789-4bf9-a2e0-ab900d01c066" Index="5" Name="Task_006" Renamable="True" Deletable="True" ReadOnly="False" SiblingLinkage="False" FunctionArchetype="ac55bcff-dcb6-484c-afe1-a2eabfca9ad4" CustomWidth="411" ThreadParentVariable="00000000-0000-0000-0000-000000000000">
        <Tags />
        <Position X="1505" Y="1785" />
        <Links />
        <Variables>
          <Variable ID="8f670630-3203-4056-be4f-599a09285bd2" Value="GreetingNegative" Type="Explicit" />
          <Variable ID="6c8946c7-d704-4801-b662-926e49efc094" Value="PersonalWildline" Type="Explicit" />
          <Variable ID="bace07c2-7d18-4b79-8fed-3805890ec762" Value="1" Type="Explicit" />
          <Variable ID="152e4497-bb4b-41c0-b36f-73cae359dd7c" Value="3ea45623-3ce6-4bc4-85f3-3bd9bf3e5fa2" VariableName="To" />
        </Variables>
      </Task>
      <Task ID="37c2c9f8-b7ce-4b52-b330-089a715b86ef" Index="6" Name="Task_007" Renamable="True" Deletable="True" ReadOnly="False" SiblingLinkage="False" Archetype="027a6348-813b-48ba-89de-78395908e84c" CustomWidth="316" ThreadParentVariable="00000000-0000-0000-0000-000000000000">
        <Tags />
        <Position X="1610" Y="1330" />
        <Links Success="e5b7aa0b-2ad9-431d-8b2b-37f5adc0e518" Failure="05ed9b6d-4789-4bf9-a2e0-ab900d01c066" />
        <Variables>
          <Variable ID="9e37149d-d088-46bf-9a5b-73cbbfb8333a" Value="df03709a-5397-4361-9643-d3e8a4477921,523262d0-a1b5-4da0-9f4c-1625b3ede15b" VariableName="To_NPC.Reputation" />
        </Variables>
      </Task>
      <Task ID="a9849928-e942-4cd5-b146-ad5ea3b013d5" Index="7" Name="Task_008" Renamable="True" Deletable="True" ReadOnly="False" SiblingLinkage="False" Archetype="baed6c3a-45de-4657-ae42-791518bcfc37" CustomWidth="0" ThreadParentVariable="00000000-0000-0000-0000-000000000000">
        <Tags />
        <Position X="665" Y="770" />
        <Links>
          <ParallelTasks>
            <Task ID="e5b7aa0b-2ad9-431d-8b2b-37f5adc0e518" />
          </ParallelTasks>
        </Links>
        <Variables>
          <Variable ID="c022eaeb-89ae-47c6-a4d9-3dd46c4d0cdf" Value="EmptyString" Type="Explicit" />
          <Variable ID="8dcaa5e6-0600-4a91-9f24-0e0a6c7e24ee" Value="12" Type="Explicit" />
        </Variables>
      </Task>
    </Tasks>
  </Subactivity>
</Subsumption>